[Wallpaper]
Encoding=UTF-8
File=default_gears.jpg
Name=Default Gears
Name[af]=Standaard Ratte
Name[az]=Ön Qurğulu Vinçlər
Name[bn]=ডিফল্ট গিয়ার
Name[ca]=Mecanismes per omissió
Name[cs]=Výchozí kola
Name[da]=Standardgear
Name[de]=Standard-Zahnräder
Name[el]=Προεπιλεγμένα Γρανάζια
Name[eo]=Norma aparato
Name[es]=Engranajes predeterminados
Name[et]=Vaikimisi hammasrattad
Name[eu]=Gurpil lehenetsiak
Name[fi]=Oletushammasrattaat
Name[fr]=Roues par défaut
Name[fy]=Standert kamrêd
Name[ga]=Giaranna Réamhshocraithe
Name[gl]=Motores Predeterminados
Name[he]=גלגלת ברירת מחדל
Name[hi]=डिफ़ॉल्ट गियर्स
Name[hu]=Alapértelmezett fogaskerekek
Name[is]=Sjálfgefnir gírar
Name[it]=Rotelle predefinite
Name[ja]=標準ギア
Name[km]=ស្ពឺ​លំនាំដើម
Name[lv]=Noklusētie zobrati
Name[mk]=Стандардни запчаници
Name[nb]=Standard tannhjul
Name[nds]=Standard-Tahnrööd
Name[nl]=Standaardtandwielen
Name[nn]=Standard tannhjul
Name[pa]=ਮੂਲ ਗੇਅਰ
Name[pl]=Domyślna - koła zębate
Name[pt]=Roldanas Predefinidas
Name[pt_BR]=Gears Padrão
Name[ro]=Rotiţe (Implicit)
Name[ru]=Шестерёнки по умолчанию
Name[rw]=Ikiziga-menyo Mburabuzi
Name[sl]=Privzeti zobniki
Name[sr]=Подразумевни зупчаници
Name[sr@Latn]=Podrazumevni zupčanici
Name[sv]=Standardkugghjul
Name[ta]=முன்னிருந்த விளைவு
Name[tr]=Öntanımlı Çarklar
Name[tt]=Töp Yoldızlar
Name[uk]=Типові шестерні
Name[zh_CN]=默认齿轮
ImageType=pixmap

